@charset "utf-8";
/* --== FOUR SEASONS STYLES ==-- */

/* day */
body, input, textarea, select { color: #333333; }
body { background:url(/img/page-bg-day.gif) #fff repeat-x; }
#top { background:url(/img/tm-bg-day.png) right top no-repeat; }
#footer, .foot { background:url(/img/btm-bg-day.gif) right top repeat-x; }
#contentbox { background:url(/img/cntbg-day.gif) right 282px repeat-x; }
#search #query, .tf, .tbutt { background:#b2b2b2; color:#fff; }
#search #go { background:url(/img/search-day.gif) no-repeat;}

#placeholder { background:url(/img/gfxbg-day.gif) right 2px repeat; }

h1, h2, h3, h4, h1 a, h2 a, h3 a, h4 a { color:#111 !important; text-decoration:none; }
a { color:#900; }

#cntbox .homebox p a { color:#054768;}

.color1, .color1 a, .color2 .color1 { color:#a00; }
.color1 a:hover { color:#a00; }
.color2, .color2 a { color:#666; z-index:-1;}
.color2 a:hover { color:#a00; }
.color3, .color3 a { color:#111; }
.color3 a:hover { color:#a00; }
.color4, .color4 a { color:#054768; }
.color4 a:hover { color:#a00; }

#leftmenu ul li ul li ul li ul a:hover { color:#a00 !important; }
#leftmenu ul li ul li ul li ul a { color:#054768; }
#leftmenu ul li ul li ul a:hover { color:#a00 !important; }
#leftmenu ul li ul li ul a { color:#054768; }
#leftmenu ul li ul a:hover { color:#a00 !important; }
#leftmenu ul li ul a { color:#054768; }
#leftmenu ul a:hover { color:#a00 !important; }
#leftmenu ul a { color:#111; }

#leftmenu ul li.active ul li.active ul li.active ul li.active a { color:#a00; }
#leftmenu ul li.active ul li.active ul li.active ul li a { color:#054768; }

#leftmenu ul li.active ul li.active ul li.active a { color:#a00; }

#leftmenu ul li.active ul li.active ul a { color:#054768; }
#leftmenu ul li.active ul li.active a { color:#a00; }

#leftmenu ul li.active ul li ul a { color:#054768; }
#leftmenu ul li.active ul a { color:#054768; }
#leftmenu ul li.active a { color:#a00; }

#leftmenu ul li ul li ul li ul li { background:url(/img/li-day.gif) left 1px no-repeat; }
#leftmenu ul li ul li ul li { background:url(/img/li-day.gif) left 1px no-repeat; }
#leftmenu ul li ul li { background:url(/img/li-day.gif) left 3px no-repeat; }

#leftmenu ul li.active ul li ul li.active { background:url(/img/li-active-day.gif) left 1px no-repeat; }
#leftmenu ul li.active ul li ul li { background:url(/img/li-day.gif) left 1px no-repeat; }
#leftmenu ul li.active { background:url(/img/li-active-day.gif) left 3px no-repeat; }
#leftmenu ul li { background:url(/img/li-day.gif) left 3px no-repeat; }
#leftmenu ul li.noexp { background:url(/img/li-day.gif) left 3px no-repeat; }
#leftmenu ul li.nochild { background:none !important; }

#right #pressmenu ul li.active ul li.active ul a { color:#054768; }
#right #pressmenu ul li.active ul li.active a { color:#a00; }
#right #pressmenu ul li.active ul li ul a { color:#054768; }
#right #pressmenu ul li.active ul a { color:#054768; }
#right #pressmenu ul li.active a { color:#a00; }

#right #pressmenu ul li.active ul li.active { background:none; }
#right #pressmenu ul li ul li { background:none; }
#right #pressmenu ul li.active { background:url(/img/li-smactive-day.gif) left 3px no-repeat; }
#right #pressmenu ul li { background:url(/img/li-sm-day.gif) left 3px no-repeat; }

#right, #right a { color:#054768; }
#right a:hover { color:#a00;}

#cntbox .homebox p { color:#054768; }

#cntbox .person img { border:1px solid #a00; }
#cntbox .person h3, #cntbox .history h3 { color:#a00 !important; font-weight:normal; }

#cntbox .infotable { background:url(/img/btm-bg-day.gif) right bottom repeat-x; }
#cntbox .infotable td { background:url(/img/btm-bg-day.gif) right top repeat-x; }

#cntbox .newsdiv { background:url(/img/btm-bg-day.gif) right bottom repeat-x; }


#struct ul li 				{ background:url(/img/str-arr-day.gif) 5px top no-repeat; }
#struct ul li.last 			{ background-image:url(/img/str-arrl-day.gif); }
#struct ul li ul li 		{ background:url(/img/strs-arr-day.gif) 5px top no-repeat; }
#struct ul li ul li.last 	{ background-image:url(/img/strs-arrl-day.gif); }
#struct ul li a 			{ color:#111; text-decoration:none; }
#struct ul li ul li a 		{ color:#054768; text-decoration:none; }
#struct ul li ul li ul li a	{ color:#054768; text-decoration:none; }


.collthumb { border:1px solid #a00; }

.ttip-col { border:1px solid #a00; }
.ttip-col .tip-title { padding:3px; background:#fff; }
